Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 11:53:19 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect sakinah almuhanna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sakinah almuhanna Bot:  Hi Sakinah Almuhanna ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281674774 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0597101138            03:37 PM, 14th Mar                   fatma                   Hi Sakinah, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:40 PM, 14th Mar                     sakinah almuhanna                    Thanks.. my order number 6281674774           03:40 PM, 14th Mar                     sakinah almuhanna                    It’s been a while and it still says “processing” and no tracking provided           03:41 PM, 14th Mar                     sakinah almuhanna                    It was supposed to be delivered at the click and collect location in 3-5 days           03:41 PM, 14th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           03:42 PM, 14th Mar                     sakinah almuhanna                    Yes           03:42 PM, 14th Mar                   fatma                   sorry for late reply, i'm checking now           03:45 PM, 14th Mar                     sakinah almuhanna                    Ok           03:46 PM, 14th Mar                   fatma                   We see that you have placed your order on Mar 9, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:48 PM, 14th Mar                   fatma                   Is there anything else i can help you with?           03:48 PM, 14th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:50 PM, 14th Mar                     sakinah almuhanna                    Yes I’m here           03:50 PM, 14th Mar                     sakinah almuhanna                    Did you find anything??           03:50 PM, 14th Mar                   fatma                   yes           03:50 PM, 14th Mar                   fatma                   i have sent you message also           03:51 PM, 14th Mar                   fatma                   wait i will resend it again           03:51 PM, 14th Mar                   fatma                   We see that you have placed your order on Mar 9, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:51 PM, 14th Mar                     sakinah almuhanna                    So I have to wait?           03:52 PM, 14th Mar                   fatma                   yes please           03:52 PM, 14th Mar                   fatma                   Is there anything else i can help you with?           03:52 PM, 14th Mar                     sakinah almuhanna                    Ok           03:52 PM, 14th Mar                     sakinah almuhanna                    Thanks, good day to you           03:52 PM, 14th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:53 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2244328